

/* ------ 6.2 Slider ----- */

.slider { width: 713px; position: relative;  margin-right:0px;   padding:0px; }
._slider { width: 713px; position: relative;  margin-right:0px;   padding:0px; }
.slides { position: absolute; left: 0px;  }
.previous, .next, .pager a { width:22px; height:22px; background:url(../images/white.png) no-repeat;  text-decoration:none;  /*background:url(../images/bg-slider.png);*/ no-repeat scroll 0 0 transparent  }


.previous, .next { position: absolute; top: 190px; display: block; width: 22px; height: 22px; text-indent: -0px; }
.previous { left: 0px; background-position: -22px 0;  }

.next { left: 495px; background-position: -22px 0;  }

.pager { float:right;  position: absolute; top: 260px; width: 150px; z-index: 100; left: 570px; }
.pager a { display: block; width: 22px; height: 18px; background-position: 0px 0px; float: left; text-indent: 8px; margin:0 5px 0 5px; }
.pager a:hover, .pager a.activeSlide { background-position: 0px -22px; background:url(../images/blue.png) no-repeat; }

